footer#enfooter2 {

    --margin-top: 0px;


    --footer-main-width: var(--en-website-width);
    --footer-main-background: #323b60;

    --footer-inner-height: auto;


    --logo-width: min(17.7777vw, 224px);

    --website-name-font-family: "DM Sans", sans-serif;
    --website-name-font-size: clamp(24px,32vw/12.6,32px);
    --website-name-line-height: clamp(24px,37vw/12.6,37px);
    --website-name-color: #ffffff;
    --website-name-line-break-display: inline-block;

    --website-motto-font-family: "DM Sans", sans-serif;
    --website-motto-font-size: clamp(15px,20vw/12.6,20px);
    --website-motto-line-height: 1;
    --website-motto-color: #ffffff;

    --address-font-family: "DM Sans", sans-serif;
    --address-font-size: clamp(14px,16vw/12.6,16px);
    --address-font-color: #ffffff;

    --misc-font-family: "DM Sans", sans-serif;
    --misc-font-size: clamp(12px,14vw/12.6,14px);
    --misc-font-color: #323b60;


    --subfooter-background: #fff;
    --subfooter-centercont-width: clamp(150px,181vw/12.6, 181px);
}


@media only screen and (max-width: 768px) {

    footer#enfooter2 {

        --footer-inner-height: auto;
        --logo-width: auto;

        --website-name-font-size: clamp(24px,30vw/7.68,30px);
        --website-name-line-height: 1;
        --website-name-line-break-display: inline-block;

        --website-motto-font-size: clamp(15px,20vw/7.68,20px);

        --address-font-size: clamp(14px,16vw/7.68,16px);

        --misc-font-size: clamp(12px,14vw/7.68,14px);
    }

}



